﻿@charset "utf-8";
/* CSS Document */

/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
/* facebook ボタンが崩れる為、調整 */
.title_space .fb,
.title_space .tw {
  line-height: 1;
}

/*------------------------------------------------------------------------------------------------------
全面背景
------------------------------------------------------------------------------------------------------*/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background: #fff;
	text-align: left !important;
}

/* img border delete */
*:focus {
  outline: none; /* chrome */
}


/*------------------------------------------------------------------------------------------------------
div,class
------------------------------------------------------------------------------------------------------*/
#dl_body {
	font-size: 15px;
	color: #fff;
	line-height: 1.6em;
	text-align: left;
	background-color:#000;
	margin-bottom: 10px;
}
#dl_body #head{
	height:70px;
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/head_bg.png) 0 0 repeat-x;
	position:relative;
	margin-bottom:-6px;
	z-index: 100;
}
#dl_body #contents-in{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/contentsIn_bg.jpg) 50% 100% no-repeat;
	padding-top:50px;
}
#dl_body #foot{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/foot_bg.jpg) 50% 0 no-repeat;
	height:250px;
	padding-top: 240px;
	margin-top: -230px;
}
#dl_body.gallery #foot{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/ga_foot_bg.jpg) 50% 100% repeat-x;
	height:250px;
	padding-top: 240px;
	margin-top: -220px;
}
#dl_body #foot-in{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/ft-in_bg.jpg) 0 100% repeat-x;
	height:250px;
}
#dl_body #dl_banner{
	width:950px;
	margin:0 auto;
	padding:15px 0;
}
#dl_body #contents a{
	display:block;
}
.sec_center{
	width:950px;
	margin:0 auto;
	position:relative;
}
.cont_center{
	width:950px;
	margin:0 auto;
	position:relative;
	padding-top: 53px;
}
.fnav_center{
	width:970px;
	margin:0 auto;
	position:relative;
}

/* title & p */
#dl_body #head h1{
	font-size:11px;
	color:#333;
	text-align:right;
	line-height: 2.5;
}
#dl_body #head h2{
	position:absolute;
	left:0;
	top:13px;
	width:150px;
	height:36px;
}
.index_pg #visual h2{
	position:absolute;
	left: 710px;
	top: 300px;
}
.pg1 #visual h2{
	position:absolute;
	left: 710px;
	top: 275px;
}
.pg2 #visual h2{
	position:absolute;
	left: 704px;
	top: 275px;
}
.pg3 #visual h2{
	position:absolute;
	left: 32px;
	top: 275px;
}
#dl_body p{
	word-wrap: break-word;
	overflow: hidden;
}


/*------------------------------------------------------------------------------------------------------
visual
------------------------------------------------------------------------------------------------------*/
#dl_body.index_pg #visual{
	height:420px;
	position: relative;
	z-index:1;
	border-bottom:2px solid #e7cd00;
}
#dl_body.pg1 #visual,
#dl_body.pg2 #visual,
#dl_body.pg3 #visual{
	height:380px;
	position: relative;
	z-index:1;
	border-bottom:2px solid #e7cd00;
}
#dl_body.gallery #visual{
	height:450px;
	position: relative;
	z-index:1;
	border-bottom:2px solid #e7cd00;
	padding-top: 25px;
}
#dl_body.index_pg #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/index_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.pg1 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p1_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.pg2 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p2_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.pg3 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p3_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.gallery #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/ga_visual.jpg) 50% 0 #000 no-repeat;
}


/*------------------------------------------------------------------------------------------------------
gnav
------------------------------------------------------------------------------------------------------*/
.gnav{
	position:absolute;
	top:27px;
	right:0;
	width:610px;
	height:29px;
}
.gnav li{
	float:left;
}
.gnav li a,.gnav li.on {
	display: block;
	background-image: url(https://cdn.autoc-one.jp/static/pr/2086678/images/gnav.png);
	background-repeat:no-repeat;
	height:29px;
	text-indent:-9999px;
}
.gnav li.nav1 a,.gnav li.nav1.on{width:90px;}
.gnav li.nav2 a,.gnav li.nav2.on{width:121px;}
.gnav li.nav3 a,.gnav li.nav3.on{width:167px;}
.gnav li.nav4 a,.gnav li.nav4.on{width:102px;}
.gnav li.nav5 a,.gnav li.nav5.on{width:130px;}

.gnav li.nav1 a{background-position:0 0;}
.gnav li.nav1.on{background-position:0 -29px;}
.gnav li.nav1 a:hover{background-position:0 -29px;}

.gnav li.nav2 a{background-position:-90px 0;}
.gnav li.nav2.on{background-position:-90px -29px;}
.gnav li.nav2 a:hover{background-position:-90px -29px;}

.gnav li.nav3 a{background-position:-211px 0;}
.gnav li.nav3.on{background-position:-211px -29px;}
.gnav li.nav3 a:hover{background-position:-211px -29px;}

.gnav li.nav4 a{background-position:-378px 0;}
.gnav li.nav4.on{background-position:-378px -29px;}
.gnav li.nav4 a:hover{background-position:-378px -29px;}

.gnav li.nav5 a{background-position:-480px 0;}
.gnav li.nav5.on{background-position:-480px -29px;}
.gnav li.nav5 a:hover{background-position:-480px -29px;}


/*------------------------------------------------------------------------------------------------------
fnav
------------------------------------------------------------------------------------------------------*/
.fnav{
}
.fnav li{
	float:left;
}
#foot .fnav li.liEnd{
	margin-right:0;	
}
.fnav li a,.fnav li.on {
	display: block;
	background-image: url(https://cdn.autoc-one.jp/static/pr/2086678/images/fnav.png);
	background-repeat:no-repeat;
	width:194px;
	height:250px;
	text-indent:-9999px;
}

.fnav li.nav1 a{background-position:0 0;}
.fnav li.nav1.on{background-position:0 -250px;}
.fnav li.nav1 a:hover{background-position:0 -250px;}

.fnav li.nav2 a{background-position:-194px 0;}
.fnav li.nav2.on{background-position:-194px -250px;}
.fnav li.nav2 a:hover{background-position:-194px -250px;}

.fnav li.nav3 a{background-position:-388px 0;}
.fnav li.nav3.on{background-position:-388px -250px;}
.fnav li.nav3 a:hover{background-position:-388px -250px;}

.fnav li.nav4 a{background-position:-582px 0;}
.fnav li.nav4.on{background-position:-582px -250px;}
.fnav li.nav4 a:hover{background-position:-582px -250px;}

.fnav li.nav5 a{background-position:-776px 0;}
.fnav li.nav5.on{background-position:-776px -250px;}
.fnav li.nav5 a:hover{background-position:-776px -250px;}


/*------------------------------------------------------------------------------------------------------
sns,banner
------------------------------------------------------------------------------------------------------*/
.index_pg #contents .cont_center ul li.fb {
	position: absolute;
	top: 15px;
	left: 727px;
	width: 105px;
	z-index: 100;
}
.index_pg #contents .cont_center ul li.tw {
	position: absolute;
	top: 15px;
	left: 845px;
	width: 95px;
	z-index: 100;
}
.pg1 #contents .cont_center ul li.fb,
.pg2 #contents .cont_center ul li.fb,
.pg3 #contents .cont_center ul li.fb{
	position: absolute;
	top: 15px;
	left: 727px;
	width: 105px;
}
.pg1 #contents .cont_center ul li.tw,
.pg2 #contents .cont_center ul li.tw,
.pg3 #contents .cont_center ul li.tw {
	position: absolute;
	top: 15px;
	left: 845px;
	width: 95px;
}
#contents .cont_center p#credit{
	margin-bottom:10px;
	text-align:right;
	font-size:13px;
}
#contents .section p#credit{
	text-align:right;
	font-size:13px;
}
#foot .ty_banner{
	margin-bottom:25px;
}
.superBanner {
	display: none;
}


/*------------------------------------------------------------------------------------------------------
contents
------------------------------------------------------------------------------------------------------*/
#contents .cont{
	margin-bottom:40px;
}
#contents .cont-b{
	width:950px;
	margin:0 auto;
	margin-bottom:0;
}
#contents .cont dl dt{
	float:left;
	margin:0 35px 20px 0;
}
#contents .cont-b dl dt{
	float:right;
	margin:0 0 20px 35px;
}
#contents .cont dl dd,
#contents .cont-b dl dd{
	overflow:hidden;
	margin-bottom:20px;
}
#contents .cont ul.imgUl li{
	float:left;
	margin-right:10px;
	height:153px;
}
#contents .cont-b ul.imgUl li{
	float:left;
	margin-right:10px;
	height:153px;
}

#contents .cont ul li.liEnd,
#contents .cont-b ul li.liEnd{
	margin-right:0;	
}
#contents .cont dl dt img:hover,
#contents .cont ul li img:hover,
#contents .cont-b dl dt img:hover,
#contents .cont-b ul li img:hover,
#contents .cont-b p img:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	-khtml-opacity: 0.8;
}
#contents .cont-yt{
	position:relative;
	padding:20px 20px 20px;
	margin-bottom:40px;
	line-height: 1;
}
#contents .cont-yt .yt-R{
	float:right;
	width:322px;
	margin-top:60px;
}
.cont-yt ul li a {
	width: 130px;
	height: 87px;
	display: block;
}
#contents .section{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/tire.png) 50% 0 no-repeat;
}

/* title,p,iframe*/
#contents h3{
	margin-bottom:12px;
}
#contents .cont-yt p{
	margin-bottom:15px;
	    line-height: 1.6;
}
#contents .cont-yt .yt-R h4{
	margin-bottom:15px;
}
#contents .cont h4 {
	margin-bottom: 10px;
}
#contents .cont-in h4 {
	margin-bottom: 15px;
}
#contents .cont p{
	margin-bottom:10px;
}
#contents .cont-b p{
	margin-bottom:10px;
}
#contents p.txt{
	margin-bottom:25px;
}
#contents .yt_iframe{
	margin:0 auto 10px;
	width:640px;
	display:block;
}

/* span */
#contents .cont p span,
#contents .cont-b p span{
	color:#0cda69;
}
#contents ul.feature li span{
	color:#f4db18;
}
#contents .cont dl dd span, 
#contents .cont-b dl dd span{
	color:#0cda69;
}
#contents .cont p.txt1{
	margin-bottom:5px;
	color:#f4db18;
}


/*------------------------------------------------------------------------------------------------------
cont-in,cont-yt,sec-yt
------------------------------------------------------------------------------------------------------*/
.pg1 #visual h3 img,
.pg2 #visual h3 img,
.pg3 #visual h3 img {
  position: absolute;
  top: 41px;
  left: 32px;
}
.pg1 #contents .cont-in,
.pg2 #contents .cont-in,
.pg3 #contents .cont-in{
	margin-bottom:25px;
	padding:100px 30px 25px 30px;
	border: 2px solid #6d6d6d;
	position:relative;
}
.pg1 #contents .cont-in,
.pg2 #contents .cont-in,
.pg3 #contents .cont-in{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/tire_pattern.jpg) 0 0 repeat-y;
	margin-bottom:25px;
	padding:100px 30px 25px 30px;
	border: 2px solid #6d6d6d;
	position:relative;
}
.pg3 .cont-yt{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/tire.jpg) 0 100% #393939 no-repeat;
	padding:100px 30px 25px 30px;
}
.pg3 .cont-yt ul{
	margin: 0 auto 20px auto;
	width: 700px;
}
.pg3 #contents .cont-yt h4 {
	margin-bottom: 15px;
}


/*------------------------------------------------------------------------------------------------------
index
------------------------------------------------------------------------------------------------------*/
.index_pg #visual h3 img {
  position: absolute;
  top: 56px;
  left: 35px;
}
.index_pg #contents h3{
	margin-bottom:12px;
	text-align:center;
}
.index_pg #contents{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/index_ct_bg.png) 50% 0 no-repeat;
	margin-top:-58px;
	position:relative;
	z-index:10;
}
.index_pg #contents .cont-yt {
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/index_yt_bg.jpg) 0 100% #494949 no-repeat;
	border:1px solid #585858;
}
.index_pg .sec-yt{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/man.jpg) 0 0 no-repeat;
}
.index_pg #contents .cont-in{
	padding:0 30px;
}
.index_pg #contents .cont-yt{
	margin-bottom:5px;
}


/*------------------------------------------------------------------------------------------------------
page1
------------------------------------------------------------------------------------------------------*/
.pg1 #contents .cont-yt .yt-R {
	margin-top: 70px;
}
.pg1 #contents{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p1_ct_bg.png) 50% 0 no-repeat;
	margin-top:-58px;
	position:relative;
	z-index:10;
}
.pg1 #contents .cont-yt{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p1_yt_bg.jpg) 0 100% #d2bb30 no-repeat;
	border:1px solid #e0cb2a;
	background-color:#d3bb00;
	color:#222;
	    line-height: 1;
}
.pg1 #contents ul.feature{
	display:block;
	padding:18px 18px 16px;
	background-color:#3a3a3a;
	border:1px solid #4c4c4c;
	margin-bottom:10px;
}
.pg1 #contents ul.feature li{
	font-size:1.3em;
	padding-left:28px;
}
.pg1 #contents ul.feature li.ft1{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/no1.gif) 0 20% no-repeat;
	margin-bottom: 12px;
}
.pg1 #contents ul.feature li.ft2{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/no2.gif) 0 20% no-repeat;
	margin-bottom: 12px;
}
.pg1 #contents ul.feature li.ft3{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/no3.gif) 0 20% no-repeat;
}


/*------------------------------------------------------------------------------------------------------
page2
------------------------------------------------------------------------------------------------------*/
.pg2 #contents .cont-yt .yt-R {
	margin-top: 75px;
}
.pg2 #contents{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p2_ct_bg.png) 50% 0 no-repeat;
	margin-top:-58px;
	position:relative;
	z-index:10;
}
.pg2 #contents .cont-yt{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p2_yt_bg.jpg) 0 100% #d2bb30 no-repeat;
	border:1px solid #e0cb2a;
	background-color:#d3bb00;
	color:#222;
}


/*------------------------------------------------------------------------------------------------------
page3
------------------------------------------------------------------------------------------------------*/
.pg3 #contents .cont-yt .yt-R {
	margin-top: 85px;
}
.pg3 #contents{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p3_ct_bg.png) 50% 0 no-repeat;
	margin-top:-58px;
	position:relative;
	z-index:10;
}
.pg3 #contents .cont-yt{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/p3_yt_bg.jpg) 0 100% #d2bb30 no-repeat;
	border:1px solid #e0cb2a;
	background-color:#d3bb00;
	color:#222;
}


/*------------------------------------------------------------------------------------------------------
gallery
------------------------------------------------------------------------------------------------------*/
.gallery .contents{
	background:url(https://cdn.autoc-one.jp/static/pr/2086678/images/ga_ct_bg.png) 50% 0 no-repeat;
	margin-top:-58px;
	position:relative;
	z-index:10;
}

/* text-align
----------------------------------------------------------- */

.tal{text-align:left !important ;}
.tac{text-align:center !important ;}
.tar{text-align:right !important ;}

dd, dt {
    line-height: inherit !important;
}
